Overloaded Command

- Main Page
- Classes

- Class List
- Class Index
- Class Members

Public Member Functions | List of all members
Test Class Reference

A short description. More...

## Public Member Functions
void | drawRect (int, int, int, int)
void | drawRect (const Rect &r)

## Detailed Description

A short description.

More text.

## Member Function Documentation

void Test::drawRect | ( | int | x,
|  | int | y,
|  | int | w,
|  | int | h
| ) |  |

This command draws a rectangle with a left upper corner at ( x , y ), width w and height h.

void Test::drawRect | ( | const Rect & | r | ) |

This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.

The documentation for this class was generated from the following file:

- overload.cpp